{
	"name": "database/redirect/local.json",
	"redirect": [
		{
			"organization_id": "local",
			"table": "audit.log",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "audit.user_event",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "info_log",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "keyword",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "link",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "person",
			"record_type": ["", "user"]
		},
		{
			"organization_id": "local",
			"table": "preference",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "sequence_number",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "session",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "bank_message",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "article",
			"record_type": ["", "manual", "blog", "job_post"]
		},
		{
			"organization_id": "local",
			"table": "assignment",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "attachment",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "comment",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "currency",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "currency_rate",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "timecard",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "task_work",
			"record_type": ""
		}
	]
}
